# List Slots

> **ALPHA**

### Descriptions
This endpoint provides a list of slots available to be offered to participants in the conversation.

### URL Format
Provided as an action link in the [Read Scheduling Conversation](https://docs.cronofy.com/api-reference/managed-scheduling/scheduling-conversations/read/index.md) response

### Example Request
```http
GET {slots_list_url} HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {ACCESS_TOKEN}
```

### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "slots" : [
    {
      "slot_id": "slt_1529540802",
      "start": "2026-10-26T00:09:00Z",
      "end": "2026-10-26T00:10:00Z"
    },
    {
      "slot_id": "slt_1529551800",
      "start": "2026-10-26T00:10:00Z",
      "end": "2026-10-26T00:11:00Z"
    },
    {
      "slot_id": "slt_1529561205",
      "start": "2026-10-26T00:13:00Z",
      "end": "2026-10-26T00:14:00Z"
    }
  ]
}
```

### Request parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](https://docs.cronofy.com/developers/data-centers/index.md).
##### `slots_list_url` *(required)*

The [`participant.slots_list.url`](https://docs.cronofy.com/api-reference/managed-scheduling/scheduling-conversations/read/index.md).

### Response parameters
##### `slots.slot_id`

A unique ID for the slot that can be used to select for a given participant.

##### `slots.start`

The `start` time of the slot provided as a [`Time`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md).

##### `slots.end`

The `end` time of the slot provided as a [`Time`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md).



---
[Read in HTML](https://docs.cronofy.com/api-reference/managed-scheduling/scheduling-conversations/list-slots/)